# Function computeFee

- computeFee<N, C>(network, chain): StdFee

- #### Type Parameters

  - #### N extends "Mainnet" | "Testnet" | "Devnet"

  - #### C extends "Terra" | "Terra2" | "Injective" | "Osmosis" | "Xpla" | "Sei" | "Wormchain" | "Cosmoshub" | "Evmos" | "Kujira"

  #### Parameters

  - ##### network: N

  - ##### chain: C

  #### Returns StdFee

  - Defined in platforms/cosmwasm/src/unsignedTransaction.ts:15

Generated using TypeDoc